import Renderer from './view/Renderer';
import Scene from './view/Scene';


(() => {
	const canvas = document.getElementById('rpgedit') as HTMLCanvasElement;
	if (!canvas)
		return;

	const renderer = new Renderer(canvas);
	const scene = new Scene(renderer);
	scene.draw();
})();
